RubyGems Navigation menu

lokalise_rails 1.3.1

This gem allows to exchange translation files between your Rails app and Lokalise TMS.

Versions:

  1. 1.3.1 - April 01, 2021 (25 KB)
  2. 1.3.0 - February 02, 2021 (24.5 KB)
  3. 1.2.0 - November 11, 2020 (24.5 KB)
  4. 1.1.0 - October 23, 2020 (24 KB)
  5. 1.0.1 - October 14, 2020 (23 KB)
Show all versions (13 total)

Runtime Dependencies (2):

Development Dependencies (10):

  • codecov ~> 0.2
  • dotenv ~> 2.5
  • rails ~> 6.1.0
  • rake ~> 13.0
  • rspec ~> 3.6
  • rubocop ~> 1.0
  • rubocop-performance ~> 1.5
  • rubocop-rspec ~> 2.2.0
  • simplecov ~> 0.16
  • vcr ~> 6.0
  • Owners:

    Pushed by:

    Authors:

    • Ilya Bodrov

    SHA 256 checksum:

    0e2a6cc7ab02c7405396ec738945a75af259416646895a8ae6c2c5b006dcb11d

    Total downloads 8,371

    For this version 4,168

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: